#Wed Dec 21 18:59:37 CST 2011
newSoftwareExampleWizardPage.defaultLocation=D\:\\Project\\tr4_daught_card\\tmp\\test\\TR4_HDMI_TX_RX\\software\\TR4_HDMI_TX_RX
newSoftwareExampleWizardPage.sopcinfoFile=D\:\\Project\\tr4_daught_card\\tmp\\test\\TR4_HDMI_TX_RX\\TR4_HDMI_TX_RX_SOPC.sopcinfo
eclipse.preferences.version=1
newSoftwareExampleWizardPage2.newBspLocation=D\:\\Project\\tr4_daught_card\\tmp\\test\\TR4_HDMI_TX_RX\\software\\TR4_HDMI_TX_RX_bsp
